<?php

function themeStarter_adjust_queries($query)
{

  // Projects Archive Query Adjustment
  if (!is_admin() and is_post_type_archive('project') and $query->is_main_query()) {
    $query->set('posts_per_page', '8');
    $query->set('order', 'ASC');
  }
}
